CREATE TABLE irc_cand_pool_sync_tracking (
    SYNC_TRACKING_ID         NUMBER(18, 0) ,
    ESS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    POOL_ID                  NUMBER(18, 0)     NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    CAND_PROCESSED_COUNT     NUMBER        ,
    CAND_REMOVED_COUNT       NUMBER        ,
    ERROR_MSG                VARCHAR2(4000),
    LAST_SYNC_DATE           TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SYNC_TRACKING_ID         NUMBER(18, 0) ,
    ESS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    POOL_ID                  NUMBER(18, 0)     NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    CAND_PROCESSED_COUNT     NUMBER        ,
    CAND_REMOVED_COUNT       NUMBER        ,
    ERROR_MSG                VARCHAR2(4000),
    LAST_SYNC_DATE           TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_irc_cand_pool_sync_tracking PRIMARY KEY (SYNC_TRACKING_ID, SYNC_TRACKING_ID)
);
